declare const cronJobsWorkloadInjectable: import("@ogre-tools/injectable").Injectable<{
    resource: {
        apiName: string;
        group: string;
    };
    open: () => void;
    amountOfItems: import("mobx").IComputedValue<number>;
    status: import("mobx").IComputedValue<{
        scheduled: number;
        suspended: number;
    }>;
    title: string;
    orderNumber: number;
}, import("../workload-injection-token").Workload, void>;
export default cronJobsWorkloadInjectable;
